@media (min-width: 992px) {
    .products.columns-3 .col-lg-3 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .products.columns-2 .col-lg-3 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .products.columns-1 .col-lg-3 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

#enquiryFormPopup input,
#enquiryFormPopup textarea,
#enquiryFormPopup select {
    height: auto;
    padding: 1rem;
    font-size: 18px;
    margin-top: 0;
}
#enquiryFormPopup select {
    margin-top: 1rem;
    font-size: 16px;
    padding: .5rem;
}
#enquiryFormPopup .frm_primary_label {
    font-size: 16px;
    line-height: initial;
}
#enquiryFormPopup .product__title,
#enquiryFormPopup .product__sku {
    margin-bottom: 1rem;
}
#enquiryFormPopup .product__title label,
#enquiryFormPopup .product__sku label {
    font-family: 'ProximaSoft-Semibold';
    overflow-wrap: break-word;
}
#enquiryFormPopup .product__title input,
#enquiryFormPopup .product__sku input {
    font-family: 'ProximaSoft-Semibold';
    height: auto;
    border: none;
    padding: 0;
}
#enquiryFormPopup .product__title label {
    font-size: 18px;
}
#enquiryFormPopup .product__title input {
    font-size: 20px;
}
#enquiryFormPopup .product__sku input {
    font-size: 18px;
}
#enquiryFormPopup .frm_submit button {
    background: #343741;
    color: #fff;
    font-family: 'ProximaSoft-Semibold';
    width: 100%;
    font-size: 25px;
    padding: 1rem;
    margin-bottom: 0;
}
/* .smartphoto {
    top: 50%!important;
    height: 75%!important;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
} */
#tab-accessories .upsells h2 {
    display: none !important;
}

#tab-accessories .upsells .products img {
    height: 225px !important;
}

#tab-accessories .upsells .products .info {
    padding: 20px 15px !important;
}
span.cart-count {
    background: #fff !important;
    padding: 3px 8px;
    border-radius: 100%;
    /* height: 30px; */
    /* width: 30px; */
    /* top: 0; */
    /* bottom: 0; */
    font-size: 13px;
    color: #595959;
}
.woocommerce-product-gallery__wrapper .zoomImg {
    display: none !important;
}
.card-header {
    border-bottom: 2px solid rgba(0, 0, 0, 0.05) !important;
    background: #ebe9eb;
}
.woocommerce-tabs .card-header button {
    color: inherit;
    text-shadow: inherit;
    display: inline-block;
    padding: .5em 0;
    font-weight: 700;
    color: #515151;
    text-decoration: none;
    width: 100%;
    text-align: left;
}
.woocommerce-tabs .card .card-body a{
    color: #007bff;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    width: 100%;
}
/* ============= Print Page =================*/
.print-page {
    font-size: 22px;
}
.print-page h1 {
    font-weight: bold;
    margin-top: 100px;
    margin-bottom: 0;
    color: #0073AE;
}
.print-page h2 {
    font-size: 44px;
}
.print-page h3 {
    color: #0073AE;
    font-weight: bold;
}
.print-page .display-center {
    display: flex;
    align-items: flex-end;
}
.print-page .divFooter ul {
    text-align: center;
}
.print-page .divFooter ul li {
    display: inline;
    padding: 0 20px;
    border-right: 1px solid #343741;
}
.print-page .divFooter ul li:last-child {
    border-right: none;
    color: #0073AE;
}
#productAccordion .active-accordion {
    background: #0073AE;
    color: #fff;
}
#productAccordion .active-accordion .btn-link {
    color: #fff !important;
    text-decoration: none;
}
#productAccordion .card-header button {
    display: inline-block;
    padding: .5em 0;
    font-weight: 700;
    color: #515151;
    text-decoration: none;
    width: 100%;
    text-align: left;
}
#productAccordion .card-body a {
    color: #007bff !important;
}
.home .products .featured img {
    padding: 40px;
    width: 100%;
}
.featured_product_menu {
    position: inherit;
    top: 0;
    width: 60%;
    right: 0;
    background: #f6f6f6;
    color: #000;
    padding: 25px;
    float: left;
    border-left: 1px solid rgba(52, 55, 65, 0.2);
    height: 100%;
}
.featured_product_menu img {
    width: 100% !important;
    background: transparent !important;
    margin: 15px 0;
}
ul.prodcat-menu {
    padding-left: 0 !important;
}
.prodcat-menu li {
    display: block;
}
.prodcat-menu li:hover {

}
ul.prodcat-menu li a {
    padding: 0.8rem 3.5rem !important;
    padding-right: 1rem !important;
}
ul.prodcat-menu li:hover{
    font-family: 'Museo-Medium' !important;
    color: #343741 !important;
    text-decoration: none;
    background-color: #dedfdf;
    border-radius: 0 !important;
}
.prod-nav-div li {
    display: inline-block !important;
    width:100%;
}
.prod-nav-div li a {
    display: block;
    padding: 0.8rem 2rem !important;
}
.prod-nav-div li:hover {
    font-family: 'Museo-Medium' !important;
    color: #343741 !important;
    text-decoration: none;
    background-color: #dedfdf;
    border-radius: 0 !important;
}
.featured-selected{
    display: block !important;
}
/*Floating Menu*/
#floating-menu {
    position: fixed;
    right: 0;
    top: 50%;
    max-width: 90px;
    z-index: 99999;
}
#floating-menu .floating-item {
    text-align: center;
    min-height: 90px;
    padding: 15px;
    background: #8DC63F;
    line-height: normal;
}
.floating-item .fa {
    font-size: 30px !important;
    width: 100%;
    margin-bottom: 10px;
}
#floating-menu .floating-item:first-child {
    border-radius: 10px 0 0;
    border-bottom: 1px solid rgba(52, 55, 65,0.5);
}
#floating-menu .floating-item:last-child {
    border-radius: 0 0 0 10px;
}
.floating-link{
    color: #fff;
    vertical-align: middle;
    font-weight: bold;
}

.floating-item:hover {
    background: #36454f !important;
    color: #fff !important;
}
.floating-item:hover>a {
    color: #fff !important;
}
#shop_division .square,
#shop_suppliers .round,
#shop_accordion .card,
#shop_accordion .card .btn {
    width: 100% !important;
}
.prod-count {
    background: #0073AE !important;
    padding: 3px 8px;
    border-radius: 100%;
    font-size: 13px;
    color: black;
    float: right;
    font-weight: bold;
    text-indent: initial;
}

.accordion table tr td {
    color: #808285 !important;
}
.product-feed-section .woocommerce-loop-product__title {
    height: auto !important;
    min-height: 40px;
}
.product-feed-section .products .info p {
    margin: 10px 0 !important;
    display: none;
}
.product-feed-section .products .info {
    min-height: 225px;
}
#blog-items .post-date{
    display: none;
}
#wpgis-gallery .slick-slide {
    max-height: 200px !important;
}
#wpgis-gallery .slick-slide img {
    max-height: 150px !important;
}
.slick-active .zoomImg {
    visibility: hidden;
}
.news-standard .news-date {
    display: none;
}
table {
    border-color:#E8E7E7;
}

.woocommerce-Tabs-panel table > thead > tr:nth-of-type(even) {
    background-color: #F4F5F9!important;
}
.proud-supporter {
	color: white;
	font-size: 16px;
}
.proud-supporter img {
	display: block;
}